Subject: Re: [Enum] SIP 6th bake-off and enum

From: [email-masked]
Date: Mon, 22 Jan 2001 11:11:15 -0500

Kevin,

I am the head of Integration Engineering at NetNumber and I was a
participant in the 6th SIP bake-off described in your note.  During the
event, the seventeen vendors that demonstrated early stages of ENUM activity
broke down into two groups.  A group of five vendors demonstrated ENUM
resolution functionality that was integrated right into their code base.
NetNumber provided the resolution code utilized by four of these vendors.
The remaining 12 vendors demonstrated early stages of ENUM work by utilizing
a SIP redirect capability to query the NetNumber ENUM directory.  Redirect
servers were provided by NetNumber and a leading SIP server vendor for use
by all Bakeoff participants.   

Please feel free to contact me directly with any further questions.

Regards,

Chris John
NetNumber.com
[email-masked]
1-617-593-8374 (cell)

> Did anyone attend the 6th SIP bake-off?  I saw a report from pulver.com
that
> mentioned seventeen SIP vendors demostrated early stages of ENUM
> integrationduring.  Any comments??
> 
> 
> Seventeen SIP vendors demonstrated early stages of ENUM integration
> activity at the 6th SIP Bake-off by translating telephone numbers to SIP
> URI's in the call set-up process through utilizing ENUM services from
> NetNumber.com.   ENUM is the name for the IETF standard (RFC 2916) that
> defines a DNS-based mechanism for mapping a telephone number to a list
of
> Internet addresses or resources associated with that number.  
> 
> 
> 
> 
> Kevin McCandless
> Senior Network Planner
> Illuminet
> 913-814-6397
> [email-masked]
> 
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum